.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.805000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.673374,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673374,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673374,0.000000,0.000000,0.802989,0,0);}
.m3{transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);}
.m6{transform:matrix(0.711925,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711925,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711925,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);}
.m5{transform:matrix(0.790443,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.790443,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.790443,0.000000,0.000000,0.802989,0,0);}
.m4{transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m8{transform:matrix(0.876308,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.876308,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.876308,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.125650px;}
.ls2{letter-spacing:-0.081119px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.480000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.081119px;}
.ws1{word-spacing:0.125650px;}
._4{margin-left:-4.462400px;}
._3{margin-left:-2.569600px;}
._1{margin-left:-1.195200px;}
._0{width:1.920000px;}
._2{width:483.968400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:9.232000px;}
.fs7{font-size:16.155600px;}
.fs10{font-size:16.263600px;}
.fs9{font-size:18.925200px;}
.fs5{font-size:20.100800px;}
.fsa{font-size:20.342000px;}
.fsb{font-size:21.146000px;}
.fs4{font-size:22.053600px;}
.fs17{font-size:24.000000px;}
.fsd{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fse{font-size:34.792000px;}
.fs11{font-size:35.182000px;}
.fs16{font-size:35.200000px;}
.fs6{font-size:36.330000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs15{font-size:78.380800px;}
.fs13{font-size:81.119200px;}
.fs2{font-size:92.775200px;}
.fsf{font-size:96.076400px;}
.fs12{font-size:125.649600px;}
.fs3{font-size:130.282400px;}
.fs14{font-size:148.000000px;}
.y12{bottom:-124.107068px;}
.y28{bottom:-89.799530px;}
.y14{bottom:-71.826069px;}
.y2b{bottom:-51.244822px;}
.y29{bottom:9.388546px;}
.yd{bottom:10.394851px;}
.y19{bottom:16.531935px;}
.y8{bottom:17.551088px;}
.y3e{bottom:31.400077px;}
.y1e{bottom:33.798123px;}
.y1c{bottom:33.801898px;}
.y1d{bottom:41.211316px;}
.y1b{bottom:49.550837px;}
.y1f{bottom:68.093456px;}
.y37{bottom:76.215849px;}
.ya{bottom:78.453618px;}
.y33{bottom:78.806291px;}
.y47{bottom:79.427804px;}
.y0{bottom:80.298887px;}
.y17{bottom:81.927669px;}
.y3d{bottom:110.747079px;}
.y2c{bottom:114.024419px;}
.y4c{bottom:130.370703px;}
.y40{bottom:130.393647px;}
.y27{bottom:132.451407px;}
.y51{bottom:132.502799px;}
.y9{bottom:134.902129px;}
.y3c{bottom:143.037691px;}
.ye{bottom:144.896771px;}
.y4b{bottom:153.496782px;}
.y3f{bottom:162.684259px;}
.y50{bottom:163.337571px;}
.y2a{bottom:181.009429px;}
.y4f{bottom:194.172344px;}
.yf{bottom:198.011594px;}
.y4a{bottom:207.457634px;}
.y4e{bottom:225.007116px;}
.y49{bottom:238.292406px;}
.y1a{bottom:246.591457px;}
.y25{bottom:250.204264px;}
.y4d{bottom:255.841888px;}
.y44{bottom:257.281487px;}
.y42{bottom:262.537028px;}
.y26{bottom:289.005007px;}
.y41{bottom:294.827640px;}
.y43{bottom:297.260054px;}
.y45{bottom:302.092120px;}
.y24{bottom:329.611833px;}
.y3a{bottom:356.527056px;}
.y3b{bottom:357.519551px;}
.y16{bottom:373.100747px;}
.y18{bottom:403.248161px;}
.y32{bottom:427.190077px;}
.y23{bottom:439.027417px;}
.y20{bottom:442.799216px;}
.y22{bottom:448.663284px;}
.y21{bottom:450.472899px;}
.yb{bottom:603.017979px;}
.y39{bottom:612.795493px;}
.y46{bottom:623.010474px;}
.y36{bottom:775.302452px;}
.y31{bottom:845.831855px;}
.y30{bottom:850.612851px;}
.y6{bottom:875.490409px;}
.y11{bottom:918.176012px;}
.y5{bottom:921.742568px;}
.y4{bottom:967.995048px;}
.y48{bottom:968.404572px;}
.y13{bottom:981.685687px;}
.y3{bottom:1014.247206px;}
.y2{bottom:1060.499365px;}
.yc{bottom:1062.714008px;}
.y1{bottom:1122.604451px;}
.y10{bottom:1125.390180px;}
.y7{bottom:1130.354578px;}
.y38{bottom:1200.159685px;}
.y34{bottom:1201.507101px;}
.y2f{bottom:1202.491886px;}
.y2d{bottom:1202.788028px;}
.y35{bottom:1203.773135px;}
.y2e{bottom:1203.859537px;}
.y15{bottom:1207.047403px;}
.h10{height:7.044016px;}
.h19{height:11.384520px;}
.hf{height:12.342878px;}
.hb{height:13.648443px;}
.h11{height:14.458853px;}
.h9{height:15.437520px;}
.h12{height:15.541288px;}
.h13{height:16.155544px;}
.h27{height:18.000000px;}
.h15{height:21.000000px;}
.h14{height:24.000000px;}
.h16{height:24.354400px;}
.hd{height:26.058970px;}
.h25{height:26.400000px;}
.h20{height:28.004872px;}
.h2{height:30.000000px;}
.h1b{height:33.600000px;}
.h3{height:36.000000px;}
.hc{height:46.547659px;}
.h24{height:54.396275px;}
.h22{height:62.299546px;}
.h5{height:64.942640px;}
.h18{height:67.253480px;}
.h17{height:81.635060px;}
.h8{height:91.197680px;}
.h21{height:96.498893px;}
.h4{height:97.335098px;}
.ha{height:100.575961px;}
.he{height:101.876803px;}
.h23{height:102.712000px;}
.h7{height:112.183968px;}
.h26{height:168.627662px;}
.h1f{height:380.796592px;}
.h1c{height:820.654621px;}
.h1e{height:891.317641px;}
.h6{height:1112.942568px;}
.h1d{height:1132.214301px;}
.h1a{height:1133.820278px;}
.h1{height:1148.274078px;}
.h0{height:1352.056592px;}
.w7{width:64.826897px;}
.w6{width:102.384292px;}
.wd{width:125.266263px;}
.w8{width:128.712691px;}
.w2{width:137.282188px;}
.w5{width:180.174642px;}
.w4{width:190.260182px;}
.wc{width:399.001955px;}
.wb{width:515.518852px;}
.wa{width:783.717133px;}
.w3{width:785.323111px;}
.w9{width:788.535066px;}
.w1{width:836.714398px;}
.w0{width:956.000000px;}
.xf{left:3.390540px;}
.x4{left:12.209285px;}
.x11{left:16.688357px;}
.x9{left:18.506645px;}
.x2e{left:19.652992px;}
.x14{left:23.878737px;}
.x21{left:25.895427px;}
.x33{left:28.755674px;}
.x30{left:30.808326px;}
.x13{left:34.373705px;}
.x17{left:41.334334px;}
.x2f{left:45.483538px;}
.x0{left:57.815198px;}
.x15{left:76.302250px;}
.x16{left:79.348790px;}
.x28{left:83.510842px;}
.x5{left:85.116820px;}
.x12{left:86.896243px;}
.xe{left:88.287020px;}
.x1{left:89.302319px;}
.x2b{left:97.471606px;}
.x8{left:100.055625px;}
.xa{left:103.956866px;}
.x26{left:107.499331px;}
.xc{left:110.141165px;}
.x2a{left:111.387725px;}
.x2{left:191.452781px;}
.x35{left:195.837100px;}
.xb{left:204.412700px;}
.x31{left:205.646820px;}
.x34{left:206.834193px;}
.xd{left:214.097067px;}
.x7{left:222.651147px;}
.x19{left:230.949234px;}
.x1a{left:287.712838px;}
.x1b{left:296.269808px;}
.x2c{left:302.711385px;}
.x2d{left:305.486110px;}
.x1c{left:314.356008px;}
.x32{left:324.297974px;}
.x10{left:385.476411px;}
.x36{left:417.554210px;}
.x23{left:467.820028px;}
.x6{left:469.843239px;}
.x29{left:472.155205px;}
.x24{left:517.773002px;}
.x1f{left:520.996842px;}
.x37{left:565.196561px;}
.x27{left:578.151983px;}
.x1e{left:663.880359px;}
.x38{left:669.083085px;}
.x1d{left:674.055513px;}
.x25{left:699.245274px;}
.x3a{left:706.023785px;}
.x20{left:733.478938px;}
.x3{left:738.052762px;}
.x39{left:747.061012px;}
.x18{left:791.608265px;}
.x22{left:822.389077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.052159pt;}
.ls2{letter-spacing:-0.033674pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.859719pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.033674pt;}
.ws1{word-spacing:0.052159pt;}
._4{margin-left:-1.852413pt;}
._3{margin-left:-1.066681pt;}
._1{margin-left:-0.496146pt;}
._0{width:0.797022pt;}
._2{width:200.902910pt;}
.fs8{font-size:3.832349pt;}
.fs7{font-size:6.706444pt;}
.fs10{font-size:6.751277pt;}
.fs9{font-size:7.856149pt;}
.fs5{font-size:8.344159pt;}
.fsa{font-size:8.444285pt;}
.fsb{font-size:8.778038pt;}
.fs4{font-size:9.154797pt;}
.fs17{font-size:9.962778pt;}
.fsd{font-size:11.623241pt;}
.fsc{font-size:13.283704pt;}
.fse{font-size:14.442708pt;}
.fs11{font-size:14.604603pt;}
.fs16{font-size:14.612075pt;}
.fs6{font-size:15.081156pt;}
.fs0{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs15{font-size:32.537105pt;}
.fs13{font-size:33.673858pt;}
.fs2{font-size:38.512448pt;}
.fsf{font-size:39.882828pt;}
.fs12{font-size:52.159129pt;}
.fs3{font-size:54.082278pt;}
.fs14{font-size:61.437132pt;}
.y12{bottom:-51.518800pt;}
.y28{bottom:-37.277200pt;}
.y14{bottom:-29.816133pt;}
.y2b{bottom:-21.272533pt;}
.y29{bottom:3.897333pt;}
.yd{bottom:4.315067pt;}
.y19{bottom:6.862667pt;}
.y8{bottom:7.285733pt;}
.y3e{bottom:13.034667pt;}
.y1e{bottom:14.030133pt;}
.y1c{bottom:14.031701pt;}
.y1d{bottom:17.107467pt;}
.y1b{bottom:20.569333pt;}
.y1f{bottom:28.266667pt;}
.y37{bottom:31.638400pt;}
.ya{bottom:32.567333pt;}
.y33{bottom:32.713733pt;}
.y47{bottom:32.971733pt;}
.y0{bottom:33.333333pt;}
.y17{bottom:34.009467pt;}
.y3d{bottom:45.972858pt;}
.y2c{bottom:47.333333pt;}
.y4c{bottom:54.118933pt;}
.y40{bottom:54.128458pt;}
.y27{bottom:54.982667pt;}
.y51{bottom:55.004000pt;}
.y9{bottom:56.000000pt;}
.y3c{bottom:59.377200pt;}
.ye{bottom:60.148933pt;}
.y4b{bottom:63.718933pt;}
.y3f{bottom:67.532800pt;}
.y50{bottom:67.804000pt;}
.y2a{bottom:75.139867pt;}
.y4f{bottom:80.604000pt;}
.yf{bottom:82.197733pt;}
.y4a{bottom:86.118933pt;}
.y4e{bottom:93.404000pt;}
.y49{bottom:98.918933pt;}
.y1a{bottom:102.364000pt;}
.y25{bottom:103.863733pt;}
.y4d{bottom:106.204000pt;}
.y44{bottom:106.801600pt;}
.y42{bottom:108.983258pt;}
.y26{bottom:119.970533pt;}
.y41{bottom:122.387600pt;}
.y43{bottom:123.397333pt;}
.y45{bottom:125.403200pt;}
.y24{bottom:136.827067pt;}
.y3a{bottom:148.000000pt;}
.y3b{bottom:148.412000pt;}
.y16{bottom:154.880000pt;}
.y18{bottom:167.394667pt;}
.y32{bottom:177.333333pt;}
.y23{bottom:182.247200pt;}
.y20{bottom:183.812933pt;}
.y22{bottom:186.247200pt;}
.y21{bottom:186.998400pt;}
.yb{bottom:250.322267pt;}
.y39{bottom:254.381067pt;}
.y46{bottom:258.621467pt;}
.y36{bottom:321.840267pt;}
.y31{bottom:351.118133pt;}
.y30{bottom:353.102800pt;}
.y6{bottom:363.429867pt;}
.y11{bottom:381.149333pt;}
.y5{bottom:382.629867pt;}
.y4{bottom:401.830000pt;}
.y48{bottom:402.000000pt;}
.y13{bottom:407.513200pt;}
.y3{bottom:421.030000pt;}
.y2{bottom:440.230000pt;}
.yc{bottom:441.149333pt;}
.y1{bottom:466.010800pt;}
.y10{bottom:467.167200pt;}
.y7{bottom:469.228000pt;}
.y38{bottom:498.205200pt;}
.y34{bottom:498.764533pt;}
.y2f{bottom:499.173333pt;}
.y2d{bottom:499.296267pt;}
.y35{bottom:499.705200pt;}
.y2e{bottom:499.741067pt;}
.y15{bottom:501.064400pt;}
.h10{height:2.924082pt;}
.h19{height:4.725894pt;}
.hf{height:5.123723pt;}
.hb{height:5.665684pt;}
.h11{height:6.002098pt;}
.h9{height:6.408358pt;}
.h12{height:6.451434pt;}
.h13{height:6.706421pt;}
.h27{height:7.472084pt;}
.h15{height:8.717431pt;}
.h14{height:9.962778pt;}
.h16{height:10.109895pt;}
.hd{height:10.817489pt;}
.h25{height:10.959056pt;}
.h20{height:11.625264pt;}
.h2{height:12.453473pt;}
.h1b{height:13.947890pt;}
.h3{height:14.944167pt;}
.hc{height:19.322667pt;}
.h24{height:22.580751pt;}
.h22{height:25.861523pt;}
.h5{height:26.958713pt;}
.h18{height:27.917979pt;}
.h17{height:33.888000pt;}
.h8{height:37.857594pt;}
.h21{height:40.058211pt;}
.h4{height:40.405333pt;}
.ha{height:41.750667pt;}
.he{height:42.290667pt;}
.h23{height:42.637370pt;}
.h7{height:46.569333pt;}
.h26{height:70.000000pt;}
.h1f{height:158.074667pt;}
.h1c{height:340.666667pt;}
.h1e{height:370.000000pt;}
.h6{height:462.000000pt;}
.h1d{height:470.000000pt;}
.h1a{height:470.666667pt;}
.h1{height:476.666667pt;}
.h0{height:561.260000pt;}
.w7{width:26.910667pt;}
.w6{width:42.501333pt;}
.wd{width:52.000000pt;}
.w8{width:53.430667pt;}
.w2{width:56.988000pt;}
.w5{width:74.793333pt;}
.w4{width:78.980000pt;}
.wc{width:165.632000pt;}
.wb{width:214.000000pt;}
.wa{width:325.333333pt;}
.w3{width:326.000000pt;}
.w9{width:327.333333pt;}
.w1{width:347.333333pt;}
.w0{width:396.850667pt;}
.xf{left:1.407467pt;}
.x4{left:5.068267pt;}
.x11{left:6.927600pt;}
.x9{left:7.682400pt;}
.x2e{left:8.158267pt;}
.x14{left:9.912440pt;}
.x21{left:10.749600pt;}
.x33{left:11.936933pt;}
.x30{left:12.789022pt;}
.x13{left:14.269067pt;}
.x17{left:17.158533pt;}
.x2f{left:18.880933pt;}
.x0{left:24.000000pt;}
.x15{left:31.674267pt;}
.x16{left:32.938933pt;}
.x28{left:34.666667pt;}
.x5{left:35.333333pt;}
.x12{left:36.072000pt;}
.xe{left:36.649333pt;}
.x1{left:37.070800pt;}
.x2b{left:40.462000pt;}
.x8{left:41.534667pt;}
.xa{left:43.154133pt;}
.x26{left:44.624667pt;}
.xc{left:45.721333pt;}
.x2a{left:46.238800pt;}
.x2{left:79.475067pt;}
.x35{left:81.295067pt;}
.xb{left:84.854933pt;}
.x31{left:85.367236pt;}
.x34{left:85.860133pt;}
.xd{left:88.875067pt;}
.x7{left:92.426000pt;}
.x19{left:95.870667pt;}
.x1a{left:119.434133pt;}
.x1b{left:122.986267pt;}
.x2c{left:125.660267pt;}
.x2d{left:126.812099pt;}
.x1c{left:130.494133pt;}
.x32{left:134.621200pt;}
.x10{left:160.017333pt;}
.x36{left:173.333333pt;}
.x23{left:194.199467pt;}
.x6{left:195.039333pt;}
.x29{left:195.999067pt;}
.x24{left:214.935733pt;}
.x1f{left:216.274000pt;}
.x37{left:234.622000pt;}
.x27{left:240.000000pt;}
.x1e{left:275.587200pt;}
.x38{left:277.746933pt;}
.x1d{left:279.811067pt;}
.x25{left:290.267733pt;}
.x3a{left:293.081600pt;}
.x20{left:304.478667pt;}
.x3{left:306.377333pt;}
.x39{left:310.116800pt;}
.x18{left:328.609067pt;}
.x22{left:341.386667pt;}
}
